.card {
  width: 100%;
  border-radius: 0.8rem;
  border: 0.1rem solid $color-grey-lines;
  // padding: 2rem;

  &.suggestion {
    color: $color-grey-dark;
    margin-top: 10rem;
    border-radius: 1rem;

    .header {
      text-align: center;
      padding: 0.5rem;
      border-bottom: 0.1rem solid $color-grey-lines;
      font-size: 1.7rem;
    }

    .body {
      padding: 1.5rem;
    }

    .suggested-user {
      display: flex;
      align-items: center;
      margin-bottom: 1rem;
    }

    .suggested-user-info {
      margin-left: 1rem;
      margin-right: 3rem;
    }

    .suggested-user-name {
      font-weight: bold;
      cursor: pointer;
    }

    .suggested-user-email {
      font-size: 1.5rem;
    }

    .suggested-user-thumbnail {
      width: 6rem;
      height: 6rem;
      padding: 0.3rem;
      border-radius: 50%;
      cursor: pointer;

      &.with-story {
        border: 0.2rem solid $color-primary;
        cursor: pointer;
      }

      &.viewed {
        border-color: $color-grey-lines;
      }

      img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        object-fit: cover;
      }
    }

    .button.primary {
      padding: 0.4rem 2.7rem;
      font-size: 1.5rem;
      margin-left: auto;
    }
  }
}
